export default {
    methods: {
        svg(icon, cls) {
            return `<svg class="${cls} fill-current icon-${icon}"><use xlink:href="/wp-content/plugins/stepper/assets/public/img/sprite.svg#${icon}"></use></svg>`;
        }
    }
};
